@charset "UTF-8";

body {
	font-family: Futura, sans-serif;
	background-color: #000;
	color: #fff;
	width: 100%;
	-webkit-text-size-adjust: none;
}

a,
a:visited {
	color: #8AB790;
	transition:
		color 1s cubic-bezier(0.23, 1, 0.32, 1);
}

a:hover {
	color: #ccc;
}

a:active {
	opacity: 0.6;
}

.common--dark {
	opacity: 0.5;
}

.common--alignCenter {
	text-align: center;
}

.error404 {
	text-align: center;
	font-size: 16px;
	padding: 100px 0;
}

.socialButtons {
	text-align: center;
	width: 300px;
	margin: 0 auto 40px;
}
